<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="662dda1eb1a1d0a0e8dd6f5d86f6b689">
  <dict>
    <!--2022-05-24 10:55:30.000-->
    <string key="SMSCAddress">+27829129</string>
    <!--2022-05-24 10:55:30.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-05-24 10:55:30.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 10:55:30.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 10:55:30.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:55:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:55:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:55:30.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="virtualnet_operatorname">Vodacom SA</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="voicemail_carrier">Vodacom</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="voicemail_number">132</string>
    <!--2022-05-24 10:55:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
